{
  "name": "codesupport-bot",
  "version": "3.0.9",
  "description": "The official CodeSupport Discord bot.",
  "main": "app.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1",
    "start": "node app.js"
  },
  "repository": {
    "type": "git",
    "url": "https://gitlab.com/codesupport/discod/bot"
  },
  "keywords": [
    "CodeSupport",
    "Discord",
    "Bot"
  ],
  "author": "CodeSupport Community",
  "contributors": [
    {
      "name": "LamboCreeper",
      "url": "https://lambocreeper.uk"
    },
    {
      "name": "saratonin"
    },
    {
      "name": "Jacob"
    }
  ],
  "license": "WTFPL",
  "dependencies": {
    "discord.js": "^11.4.2",
    "firebase": "^5.8.2"
  }
}
